.header + figure {
    display: none !important;
}

section {
    margin: 0 !important;
}

.story-body > header {
    margin-top: 15px !important;
}

.story-body > * {
    margin: 0 auto;
}

.story-body > p {
    margin: 20px auto !important;
}

.bio {
    font-family: 'Lato' !important;
    text-align: center;
    display: grid;
    gap: 15px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    max-width: var(--story-width);
    padding: 0 var(--page-padding);
}

.social-network-macro {
    margin: 0 auto;
}

.trinity-player-iframe-wrapper, #mastheadVueContainer, #trending-stories, .upper-nav, .cc-grower, #w_popup, footer {
    display: none;
}

@media only screen and (max-width: 600px) {
    .h1 {
        font-size: 25px;
    }
}